### Enumeration

# Qmi WdsProfileType

since: 1.0

#### Declaration

    enum Qmi.WdsProfileType

#### Description [src]

Profile network type family.

Available since: 1.0

#### Members

`QMI_WDS_PROFILE_TYPE_3GPP`

  3GPP profile type.

  - Value: `0`
  - Available since: 1.0
`QMI_WDS_PROFILE_TYPE_3GPP2`

  3GPP2 profile type.

  - Value: `1`
  - Available since: 1.0
`QMI_WDS_PROFILE_TYPE_EPC`

  EPC profile type. Since 1.34.

  - Value: `2`
  - Available since: 1.0
`QMI_WDS_PROFILE_TYPE_ALL`

  All technologies profile type. Since 1.34.

  - Value: `255`
  - Available since: 1.0

#### Type functions

###### qmi_wds_profile_type_get_string

Gets the nickname string for the `QmiWdsProfileType` specified at `val`.

since: 1.0